Bug 750466 - RFE please upgrade to 1.3.0
Summary: RFE please upgrade to 1.3.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-phpunit-File-Iterator
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-01 09:02 UTC by Remi Collet
Modified: 2011-11-19 23:31 UTC (History)
2 users (show)

Fixed In Version: php-phpunit-File-Iterator-1.3.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-19 23:31:44 UTC
Type: ---


Attachments (Terms of Use)

Description Remi Collet 2011-11-01 09:02:29 UTC
New PHPUnit version 3.6 requires this new version.

I plan the update, at least, in fedora >= 16.

I you want, and don't have time to do it, I can take care of it.

Comment 1 Fedora Update System 2011-11-02 20:03:00 UTC
php-phpunit-File-Iterator-1.3.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-phpunit-File-Iterator-1.3.0-1.fc16

Comment 2 Fedora Update System 2011-11-03 21:52:12 UTC
Package php-phpunit-File-Iterator-1.3.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-phpunit-File-Iterator-1.3.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15346
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-11-19 23:31:44 UTC
php-phpunit-File-Iterator-1.3.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.